<?php
include('dbconnect.php');
session_start();


	$sid = $_POST['sid'];
	
	$query = "DELETE FROM support WHERE sid='$sid'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Support Ticket Deleted</p>";	
		header('location:../support.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../support.php');
	}	

?>